<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:wownaechtebuch/Resources/Private/Language/locallang_csh_tx_wownaechtebuch_domain_model_question_record.xlf" date="2024-08-14T16:15:54Z" product-name="wownaechtebuch">
		<header/>
		<body>
			<trans-unit id="question_text.description" resname="question_text.description">
				<source>question_text</source>
			</trans-unit>
			<trans-unit id="question_answere.description" resname="question_answere.description">
				<source>question_answere</source>
			</trans-unit>
			<trans-unit id="is_sensetive.description" resname="is_sensetive.description">
				<source>is_sensetive</source>
			</trans-unit>
			<trans-unit id="survey_record.description" resname="survey_record.description">
				<source>SurveyRecord</source>
			</trans-unit>
		</body>
	</file>
</xliff>
